/* Custom CSS overrides */

p {

padding-bottom: 10px;
}

/* PAGE BACKGROUND COLOURS*/

#main-navigation {

  background-color: #6b823a;
}

#page {

background-color: #f3f9e5;

}

#footer {

background-color: #dae3c6;

}

#subfooter {

 background: #0f1c44;

}


#banner-inside {

padding-top: 0px;
margin-bottom: 0px;


}


.flexslider {

margin-bottom: 0px;

}


  #simple-weather img {
  
  background-color: transparent;
  }


.views-exposed-form .form-item, .views-exposed-form .form-submit   {

float: left;
padding: 5px;
margin: 2px;
background: #eee;
 }


 #sf-accordion-toggle {

       font-size: 24px;
       font-weight: bold;
}
  


.masonry-item {
    background: #ffffff;
    border-radius: 5px;
    box-shadow: 0 1px 6px -1px #242424;
    box-sizing: border-box;
    text-align: center;
    padding: 10px;
    width: 220px;
    margin: 10px;
 }
 


 .masonry-item:nth-child(2n) {
    background: #ffffff;
 }
 .masonry-item:nth-child(3n) {
    background: #ffffff;
 }

.views-field-field-business-image {

    margin-left: 25%;


 }





.field-name-field-properties-adlabel {

    font-weight: bold;
    color: #174a8d;
    font-size: 22px;

}


#main-navigation-inside ul.menu ul li a:hover {

   background: #6b823a;

}



.field-name-field-properties-priceinfo {

  font-weight: bold;

}

.galleria-theme-classic {

 background: none;
}


h1.page-title  {

   color: #0f1c44;
}



.field-item img {

  float: none;
}


.fieldset-title {

 font-size: 14px;
}

html.js fieldset.collapsed {
  height: 2em;
}




.form-managed-file .form-file, .form-managed-file .form-submit {

   margin-top: 5px;
}

   